none
WES开发问题、关于.net framework2.0依赖检查不过的问题 RRS feed

  • 问题

  • 1105: Missing dependency target in: "Chinese (PRC) .NET Framework 2.0 MUI [Version 2.0.50727.1, R2951]": "Chinese (PRC) .NET Framework 2.0 MUI conflicts with Chinese (PRC) .NET Framework 1.1 MUI"

    组件中并没有安装1.1的MUI组件,为什么会冲突呢?
    2009年5月25日 3:51

答案

  • 很明显你那个错误并不是组件冲突引起的:
    下面这个是冲突出现的提示:
     Multiple active components collision between: "Command shell [Version 5.1.2600.1106, R1507]" and: "Explorer shell [Version 5.1.2600.1106, R1507]"
    从字面看 意思是你的工具里面没有.NET相关的组件 而你的工程里面有相关的组件了,所以才提示你缺失的Chinese (PRC) .NET Framework 2.0 MUI 。
    建议你自己看看你的工具 然后打开你的工程 添加Chinese (PRC) .NET Framework 2.0 MUI 看看!

    2009年5月26日 3:34
    版主
  • 检查了半天,是我版本的问题,已经解决了。语言包版本问题。谢谢各位了
    • 已标记为答案 rable 2009年5月26日 9:59
    2009年5月26日 9:59

全部回复

  • http://www.eggheadcafe.com/conversation.aspx?messageid=29559713&threadid=29559713

    您可以参考看看,希望对您有帮助,谢谢!!
    2009年5月25日 6:01
  • 有没有可能,在安装 WES 的时候, 没有装 Chinese 的 GUI?

    你可以先不加这个组件,只加 英文的,看看!

    如果通过了,那就说明是 这个问题!

    如果依然没通过,那就可能是其他原因了!
    2009年5月25日 10:24
  • 很明显你那个错误并不是组件冲突引起的:
    下面这个是冲突出现的提示:
     Multiple active components collision between: "Command shell [Version 5.1.2600.1106, R1507]" and: "Explorer shell [Version 5.1.2600.1106, R1507]"
    从字面看 意思是你的工具里面没有.NET相关的组件 而你的工程里面有相关的组件了,所以才提示你缺失的Chinese (PRC) .NET Framework 2.0 MUI 。
    建议你自己看看你的工具 然后打开你的工程 添加Chinese (PRC) .NET Framework 2.0 MUI 看看!

    2009年5月26日 3:34
    版主
  • 检查了半天,是我版本的问题,已经解决了。语言包版本问题。谢谢各位了
    • 已标记为答案 rable 2009年5月26日 9:59
    2009年5月26日 9:59